#About {
  padding-top: 80px;
  cursor: url("../images/icons/cursor.svg"), auto !important;
}

.about_content {
  width: 1140px;
  margin: auto;
  display: flex;
  padding-bottom: 80px;
  align-items: center;
  gap: 0 72px;
}

#About h2 {
  font-size: 40px;
  color: #58468c;
  margin-bottom: 35px;
  margin-top: 6px;
  font-weight: 900;
  line-height: 50px;
}

#About h4 {
  color: #04c98b;
  font-weight: bold;
}

.about_right button {
  margin-top: 30px;
  padding: 17px 40px;
  border-radius: 5px;
  background: #ff4818;
  color: #fff;
  transition: all 0.3s;
}
.about_right button:hover {
  background: #58468c;
  box-shadow: 0px 5px 5px 0px #ddd;
}

.about_content > div {
  width: 100% !important;
}

.about_content .about_left img {
  width: 100%;
  border-radius: 10px;
}

.about_counter_wrapper {
  width: 100%;
  height: fit-content;
  padding: 100px 0;
  background: url("../images/counter_bg.jpg");
  color: #fff;
  background-size: contain;
}

.about_counter {
  width: 1140px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  justify-content: center;
}

.count_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 25%;
}
.count_content .icon {
  width: 80px;
  height: 80px;
  border: 2px solid #fff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.count_content .icon > img {
  width: 30px;
}
.count_content > h3 {
  font-size: 40px;
  font-weight: bold;
  color: #fff !important;
  margin-top: 20px;
}
.count_content > p {
  font-weight: 500;
  font-size: 20px;
  color: #fff !important;
}

/*________________________________________________

 ⏸Accordion Style 👇
___________________________________________________*/

.about_faq {
  width: 992px;
  margin: auto;
  padding-top: 80px;
}

.tab {
  width: 100%;
  overflow: hidden;
  color: #58468c;
  margin: 20px 0;
  border-radius: 4px;
  border: 2.5px solid #eee;
}

.tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1.2em;
  font-weight: bold;
  display: flex;
  justify-content: start;
  align-items: center;
  cursor: pointer;
  padding-left: 12px;
}

.tab-label::before {
  content: "❯";
  width: 2em !important;
  height: 2em !important;
  border: 1px solid #ddd;
  border-radius: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.35s;
  margin-right: 10px;
}

.tab-content {
  max-height: 0;
  color: #58468c;
  transition: all 0.35s;
}

.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  cursor: pointer;
}

input.accordion-input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

input.accordion-input:checked + .tab-label::before {
  transform: rotate(90deg);
}

input.accordion-input:checked ~ .tab-content {
  max-height: 100vh;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 27px;
}

/*________________________________________________

 ▶ Accordion Style 👆
___________________________________________________*/

@media (max-width: 1200px) {
  .about_content,
  .about_counter {
    width: 92%;
  }
}

@media (max-width: 1023px) {
  .about_content {
    flex-direction: column;
    gap: 48px 0;
  }
  .about_counter {
    flex-wrap: wrap;
    gap: 48px 0;
  }
  .count_content {
    width: 50% !important;
  }
  .about_faq {
    width: 92%;
  }
}

@media (max-width: 640px) {
  .count_content {
    width: 100% !important;
  }
}
